### Method

# Gtk CellAreacell_get_property

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_cell_get_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* property_name,
      GValue* value
    )

#### Description [src]

Gets the value of a cell property for `renderer` in `area`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer` inside `area`.

  The data is owned by the caller of the method.

`property_name`

  Type: `const char*`

  The name of the property to get.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  A location to return the value.

  The data is owned by the caller of the method.